<div class="ProductCardDelivery">
    <div class="ProductCardDelivery-Table">
        <div class="ProductCardDelivery-TableRow ProductCardDelivery-TableRow_isHeader">
            <div>Sposób dostawy</div>
            <div>Cena</div>
            <div>Dzień dostawy</div>
        </div>
        <div class="ProductCardDelivery-TableRow">
            <div>
                <div class="ProductCardDelivery-SmallImg">
                    <img src="https://pluspng.com/img-png/dhl-png-dhl-decides-to-go-green-and-set-targets-for-own-carbon-emissions-1022.png" alt="dhl">
                </div>
            </div>
            <div>Odbiór w punkcie</div>
            <div>Za darmo</div>
            <div>{{deliveryDate}}</div>
        </div>
        <div class="ProductCardDelivery-TableRow">
            <div>
                <div class="ProductCardDelivery-SmallImg">
                    <img src="https://pluspng.com/img-png/dhl-png-dhl-decides-to-go-green-and-set-targets-for-own-carbon-emissions-1022.png" alt="dhl">
                </div>
            </div>
            <div>Odbiór w punkcie</div>
            <div>Za darmo</div>
            <div>{{deliveryDate}}</div>
        </div>
        <div class="ProductCardDelivery-TableRow">
            <div>Sneaker Studio w Krakowie ul.Starowiślna 55/3</div>
            <div>Odbiór osobisty</div>
            <div>Za darmo</div>
            <div>{{deliveryDate}}</div>
        </div>
    </div>
    <div>
        <h6>Metody płatności</h6>
        <div class="ProductCardDelivery-Payments">
            <div class="ProductCardDelivery-Img"><img src="https://prnews.pl/wp-content/uploads/2019/01/im-45496.jpg" alt="dhl"></div>
            <div class="ProductCardDelivery-Img"><img src="https://prnews.pl/wp-content/uploads/2019/01/im-45496.jpg" alt="dhl"></div>
            <div class="ProductCardDelivery-Img"><img src="https://prnews.pl/wp-content/uploads/2019/01/im-45496.jpg" alt="dhl"></div>
            <div class="ProductCardDelivery-Img"><img src="https://prnews.pl/wp-content/uploads/2019/01/im-45496.jpg" alt="dhl"></div>
            <div class="ProductCardDelivery-Img"><img src="https://prnews.pl/wp-content/uploads/2019/01/im-45496.jpg" alt="dhl"></div>
        </div>
    </div>
</div>
